---
layout: handbook-page-toc
title: "Ops & Analytics Quality Engineering team"
description: "Quality Engineering team for the Ops & Analytics Sections"
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

## Team Handles

| **GitLab Team Handle** | [`@gl-quality/ops-analytics-qe`](https://gitlab.com/gl-quality/ops-qe) |
| **Slack Channel** | [#g_qe_ops_analytics](https://gitlab.slack.com/archives/CUGNRS97V) |
| **Slack Handle** | `@ops-qe-team` |
| **Team Boards** | [Team Board](https://gitlab.com/groups/gitlab-org/-/boards/978348) |
| **Issue Tracker** | [quality/team-tasks](https://gitlab.com/gitlab-org/quality/quality-engineering/team-tasks/-/issues)

## Team members

<%= direct_team(manager_role: 'Manager, Quality Engineering, Ops & Analytics') %>Engineers in this team are embedded in the [Ops section] and [Analytics section].

## OKRs

Every quarter, the team commits to [Objectives and Key Results (OKRs)](/company/okrs/). The below shows current and previous quarter OKRs; it updates automatically as the quarter progresses.

### Current quarter

<iframe src="https://app.ally.io/public/IsmLqFlzpThYLyY" class="dashboard-embed" height="1000" width="100%" style="border:none;"> </iframe>

### Previous quarter

<iframe src="https://app.ally.io/public/j7YLj7zBxR45BjC" class="dashboard-embed" height="1000" width="100%" style="border:none;"> </iframe>

## Quality Performance Indicators for the Ops Section

(<a href="https://app.periscopedata.com/app/gitlab/736012/Quality-Embedded-Dashboard" target="_blank">Sisense↗</a>)
<embed width="100%" height="550" src="<%= signed_periscope_url({ dashboard: 736012, embed: 'v2', filters: [{name: 'Development_Section' , value: 'ops' }]}) %>">

[Ops section]: /handbook/product/categories/#ops-section
[Analytics section]: /handbook/product/categories/#analytics-section